<!DOCTYPE >
<html>
<head>
    <title>Notificacion</title>
</head>
<body>
<div>
    <h4>Hola {{ miembro }},</h4>
    <h5>se le a asignado un nuevo US.</h5>
    <p>Sprint Nro: {{ sprint }}</p>
    <p>Titulo: {{ us }}</p>
    <p>Prioridad: {{ prioridad }}</p>
    {% if not estimado %}
        <h4>Por favor estime</h4>
        <a href="{{ url }}">Estime</a>
    {% else %}
        <a href="{{ url }}">Ver Detalle US</a>
    {% endif %}

</div>
</body>
</html>